  function x = compute_trivial_connection( d0, d1, K, S )
% function x = compute_trivial_connection( d0, d1, K, S )
%
% Computes a set of connection angles x associated with each dual edge of a mesh that
% describe a trivial connection with the specified singularities.  These angles are
% expressed relative to the discrete Levi-Civita connection, i.e., ``translation''
% across the shared edge between two faces.
%
% INPUT:
%    d0 - sparse |E|x|V| matrix representing discrete exterior derivative on 0-simplices
%    d1 - sparse |F|x|E| matrix representing discrete exterior derivative on 1-simplices
%    K  - |V|x1 vector of per-vertex Gaussian curvatures
%    S  - Nx2 vector specifying N singularities as (vertex ID, index) pairs -- indices must sum to 2
%
% OUTPUT:
%    x - |E|x1 vector of angles encoding deviations from the Levi-Civita connection
%

end

