  function K = get_gaussian_curvature( V, F )
% function K = get_gaussian_curvature( V, F )
%
% Computes the standard discretization of Gaussian curvature at
% mesh vertices, i.e., 2pi minus the sum of the angles around each
% vertex.
%
% INPUT:
%    V - 3x|V| matrix of vertex positions
%    F - |F|x3 matrix of faces as 1-based indices into vertex list
%
% OUTPUT:
%    K - |V|x1 vector of per-vertex Gaussian curvatures
%

end

